@charset "UTF-8";
/* CSS Document */

h1 {
  padding: 0;
}

.container,
.container p {
	font-size: 13px;
	line-height: 1.692em;
}


.container {
	width: 740px;
	max-width: 740px;
	min-width: 740px;
}
#content-inner {
	padding: 25px 24px 0;
	background: #fff;
}

.bnr_b {
	margin-bottom: 22px;
}
.bnr_s li {
	float: left;
	width: 216px;
	margin: 0 0 22px 22px;
}
.bnr_s li:nth-child(3n+1) {
	margin-left: 0;
}
.bnr_s2 {
	background: url("../english/images/top/bg_01.jpg") left top;
	padding: 20px 54px;
	margin-bottom: 50px;
}
.bnr_s2 li {
	float: right;
	width: 270px;
	margin: 0;
}
.bnr_s2 li:first-child {
	float: left;
}
.reserveArea {
	background: url("../english/images/top/bg_01.jpg") left top;
	padding: 50px 20px 15px;
	position: relative;
	margin: 52px 0 30px;
}
.reserveArea h3 {
	width: 340px;
	position: absolute;
	top: -16px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.reserveArea .reserveTxt {
	background: #fff;
	text-align: center;
	padding: 20px 0;
	margin-bottom: 25px;
}
.reserveArea .reserveTxt p {
	font-size: 15px;
	line-height: 1.733em;
	margin-bottom: 0;
}
.reserveArea .reserveTxt p span {
	font-size: 13px;
	line-height: 1.733em;
	color: #d35252;
}
.reserveArea p {
	padding: 0 15px 0 0;
}
.reserveArea p.example {
	padding-left: 15px;
	margin: 0;
	font-size: 16px;
}
.reserveArea p span {
	color: #ff7800;
	font-weight: bold;
}
.reserveArea dl {
	width: 370px;
	border-bottom: 1px solid #7e7e7e;
	padding: 0 0 8px;
	margin: 0 0 8px;
}
.reserveArea dl.sum_dl {
	border: none;
}

.reserveArea dl.sum_dl dd {
	white-space: nowrap;
}

.reserveArea dt {
	float: left;
	padding-left: 15px;
}
.reserveArea dd {
	padding-left: 270px;
	margin: 0;
}


.flow_tb img {
	vertical-align: bottom;
}
.flow_tb th {
	width: 257px;
	vertical-align: middle;
	text-align: center;
}
.flow_tb td {
	vertical-align: middle;
	text-align: left;
	border-left: 20px solid #fff;
}
.flow_arrow {
	width: 46px;
	margin: 8px 0 8px 105px;
}

.flow_select {
	background: #e5e5e5;
	margin-top: 60px;
	padding-bottom: 20px;
	margin-bottom: 80px;
}
.flow_select h3 {
	background: #fff;
	border: 2px solid #ff7800;
	color: #ff7800;
	font-size: 16px;
	line-height: 1em;
	text-align: center;
	width: 500px;
	padding: 10px 0;
	margin: 0 auto;
	position: relative;
	top: -23px;
}
.flow_select ul {
	width: 545px;
	margin: 0 auto;
}
.flow_select ul li {
	float: right;
	width: 256px;
	text-align: left;
	background: #fff;
}
.flow_select ul li:first-child {
	float: left;
}
.flow_select ul li p {
	margin-top: 15px;
	padding: 0 10px;
}
.flow_select ul li p span {
	font-weight: bold;
}
.txt_btn {
	margin-bottom: 80px;
}
.txt_btn p {
	float: left;
	width: 400px;
}
.txt_btn .btn_01 {
	float: right;
	width: 274px;
}

.reserve2 {
	margin-top: 30px;
}
.reserve2 h4 {
	color: #ec3b45;
	font-size: 17px;
	margin-bottom: 5px;
}

.footer {
	height: auto;
	background-repeat: repeat;
}
.footerInner {
	width: 710px;
}
.footerInner h4 {
	width: auto;
	color: #fff;
	font-weight: normal;
	font-size: 14px;
	letter-spacing: 1px;
}
.footer #info-img {
	width: auto;
}
.container .footerInner p.small {
	font-size: 12px;
}
.container .footerInner p.small span.copy {
	font-size: 10px;
	margin-left: 20px;
}


/*------------------------------------------------------------
	一日着物旅のスタイル  kimono-page
------------------------------------------------------------*/
.kimono-page .kimonolist {
	margin-top: 30px;
}
.kimono-page .modal li {
	margin: 0 0 17px 17px;
}
.kimono-page .modal li:nth-child(4n+1) {
	margin-left: 0;
}
.kimono-page .modal li img {
	width: 160px;
}
.lineRedTxt {
	text-align: center;
	font-size: 15px;
	line-height: 1.58em;
	padding: 12px 0 10px;
	border: 4px solid #ec3b45;
	margin: 10px 0 60px;
}
.kimono_tb {
	width: 100%;
	border-collapse: collapse;
	margin: 30px 0 10px;
}
.kimono_tb th {
	background: #666;
	color: #fff;
	border: 1px dotted #929292;
	text-align: center;
	font-weight: bold;
	padding: 4px 0;
}
.kimono_tb th:first-child {
	text-align: left;
	padding-left: 10px;
	width: 175px;
}
.kimono_tb td {
	background: #f1f2e1;
	color: #cc6600;
	border: 1px dotted #929292;
	text-align: center;
	font-weight: bold;
	padding: 4px 0;
}
.kimono-page .reserveArea {
	padding: 20px;
}
.kimono-page .reserveArea .reserveTxt {
	text-align: left;
	padding: 20px 0 10px;
	margin-bottom: 0;
}
.kimono-page .reserveArea .reserveTxt p {
	padding-bottom: 0;
}
.kimono-page .flow_select {
	margin-bottom: 50px;
}
.btn_res {
	width: 560px;
	margin: 0 auto;
}
.kimono-page .reserveArea p span {
	color: #ff7800;
	font-size: 15px;
	font-weight: bold;
}


.bg_gold.enkimono {
	padding: 15px 0 12px 10px;
}
.kimono_txt {
	padding-bottom: 20px;
	border-bottom: 1px solid #7e7e7e;
}
h3.bg_gold span {
	font-size: 13px;
	margin-left: 8px;
}
h3.bg_gold span.women {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	background: #cd1b00;
	border: 2px solid #da7566;
	border-radius: 5px;
	padding: 6px 8px 5px;
	margin: 0 8px 0 0;
	vertical-align: text-bottom;
}
h3.bg_gold span.summer {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	background: #448aca;
	border: 2px solid #92bee7;
	border-radius: 5px;
	padding: 6px 8px 5px;
	margin: 0 8px 0 0;
	vertical-align: text-bottom;
}
h3.bg_gold span.man {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	background: #00479d;
	border: 2px solid #94b8e4;
	border-radius: 5px;
	padding: 6px 8px 5px;
	margin: 0 8px 0 0;
	vertical-align: text-bottom;
}
h3.bg_gold span.children {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	background: #f39800;
	border: 2px solid #ffeccb;
	border-radius: 5px;
	padding: 6px 8px 5px;
	margin: 0 8px 0 0;
	vertical-align: text-bottom;
}
.container p.txt_price {
	font-size: 20px;
	line-height: 1.3em;
	font-weight: bold;
}
.container p.txt_price span {
	font-size: 15px;
}
.container p.txt_price .t-tax {
	font-size: 12px;
}

.txt_price .red {
  color: #ec3b45;
}

.listmg_b {
	margin-bottom: 40px;
}
.container p.en_note {
	font-size: 16px;
	color: #dc7700;
	font-weight: bold;
	margin: 5px 0 40px;
}
.kimonolist li {
	margin-right: 0;
	margin-left: 16px;
}
.kimonolist li:nth-child(4n+1) {
	margin-left: 0;
}
.kimonolist li img {
	width: 161px;
}
.free_rental_items {
	background: url("../english/images/top/bg_02.jpg") left top;
	padding: 20px;
	margin: 75px 0 50px;
}
.free_rental_items .inner  {
	background: #fff;
	position: relative;
	padding: 40px 20px 35px;
}
.free_rental_items h4 {
	width: 468px;
	position: absolute;
	top: -45px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.free_rental_items p {
	font-size: 16px;
	line-height: 1.625em;
	margin: 0;
	padding: 0 0 20px;
	border-bottom: 1px solid #7e7e7e;
}
.free_rental_items .ok_for_all {
	margin-top: 25px;
}
.free_rental_items .ok_for_all .img_ok {
	float: left;
	width: 110px;
}
.free_rental_items .ok_for_all ul {
	float: left;
	margin-left: 35px;
	font-size: 16px;
	line-height: 1em;
}
.free_rental_items .ok_for_all ul li {
	margin-top: 10px;
}
.free_rental_items .ok_for_all ul li:first-child {
	margin-top: 0;
}
.free_rental_items .ok_for_all ul li span {
	color: #f29c96;
	font-size: 14px;
	margin-right: 0.8em;
}
.btn_02 {
	width: 560px;
	margin: 0 auto;
}

.bnr_couple {
	margin-top: 40px;
}
.page_bnr, .page_bnr2 {
	margin-top: 20px;
}
.page_bnr li {
	float: left;
	width: 216px;
	margin-left: 22px;
	margin-bottom: 20px;
}
.page_bnr2 li {
	float: left;
	width: 50%;
  text-align: center;
}

.page_bnr li:first-child {
	margin-left: 0;
}
.page_bnr .sp_hide {
	display: block;
	margin-left: 0;
	width: 100%;
}
.page_bnr .pc_hide {
	display: none;
}
.modal li {
	margin-bottom: 15px;
}

.comingofage-page .ttl_couple {
	font-size: 18px;
	line-height: 1.5em;
	font-weight: bold;
	color: #000;
	margin-bottom: 10px;
}

/* カレンダー */
.cal_responsive {
	width: 100%;
	margin: 0 auto;
}
.cal_responsive #bizCallendar01 {
	float: left;
	width: 334px;
}
.cal_responsive #bizCallendar01 .bizcalTitle {
	margin: 0 auto;
}
.cal_responsive #bizCallendar01 .bizcal {
	width: 100%;
	height: 180px;
}
.cal_responsive #bizCallendar02 {
	float: right;
	width: 334px;
}
.cal_responsive #bizCallendar02 .bizcalTitle {
	margin: 0 auto;
}
.cal_responsive #bizCallendar02 .bizcal {
	width: 100%;
	height: 180px;
}
.cal_txt {
	color: #CC6600;
	margin-top: 20px;
}

/*foot クレジット*/
.foot_card {
	margin: 5px 0 0 233px;
}
.foot_card p {
	font-size: 12px;
	line-height: 1em;
	margin: 0 0 8px;
}
.foot_card .footcc li {
	float: left;
	margin-left: 10px;
}
.foot_card .footcc li:first-child {
	margin-left: 0;
}
.foot_card .footcc li.img_cc01 {
	float: left;
	width: 40px;
}
.foot_card .footcc li.img_cc02 {
	float: left;
	width: 34px;
}
.foot_card .footcc li.img_cc03 {
	float: left;
	width: 26px;
}
.foot_card .footcc li.img_cc04 {
	float: left;
	width: 37px;
}

/*------------------------------------------------------
//
//
//
//	以下スマホ
//
//
//
------------------------------------------------------*/
@media screen and (max-width: 740px) {

	#content-inner {
		padding: 0;
		background: transparent;
	}
	.mianImg {
		width: 100%;
		background: url("../common/images/common/bg_nav.jpg") repeat-x left top;
	}
	.mianImg h1 {
		width: 93.75%;
		margin: 0 auto;
	}
	.container {
		width: 100%;
		background: #B30810;
		padding: 0;
	}
	.contentInner {
		width: 93.75%;
		margin: 0 auto;
		background: #fff;
		padding-top: 10px;
		padding-bottom: 30px;
	}
	.bnr_b {
		margin-bottom: 3.5%;
	}
	.bnr_s li {
		float: left;
		width: 48.21%;
		margin: 0 0 3.58% 3.58%;
	}
	.bnr_s li:nth-child(3n+1) {
		margin-left: 3.58%;
	}
	.bnr_s li:nth-child(odd) {
		margin-left: 0;
	}
	.bnr_s2 {
		background: none;
		padding: 0;
		margin-bottom: 14%;
	}
	.bnr_s2 li {
		float: right;
		width: 48%;
		margin: 0;
	}
	.bnr_s2 li:first-child {
		float: left;
	}
  img.bnr_s3 {
		width: 218px ;
	}

	.reserveArea {
		background: url("../english/images/top/bg_01.jpg") left top;
		padding: 10% 3.5% 5%;
		position: relative;
		margin: 14.28% 0 5%;
	}
	.reserveArea h3 {
		width: 67%;
		position: absolute;
		top: -2%;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.reserveArea .reserveTxt {
		background: #fff;
		text-align: center;
		padding: 7% 3.8%;
		margin-bottom: 5%;
	}
	.reserveArea .reserveTxt p span {
		line-height: 1.4em;
	}
	.reserveArea p span {
		color: #ff7800;
		font-weight: bold;
	}
	.reserveArea p.example {
		padding-left: 15px;
		margin: 0;
		font-size: 16px;
		padding-left: 0;
	}
	.reserveArea dl {
		width: 100%;
		border-bottom: 1px solid #7e7e7e;
		padding: 0 0 3%;
		margin: 0 0 3%;
	}
	.reserveArea dl.sum_dl {
		border: none;
		line-height: 1.2em;
	}
	.reserveArea dt {
		float: left;
		padding-left: 0;
		width: 55%;
	}
	.reserveArea dd {
		padding-left: 75%;
		margin: 0;
	}

	.flow_tb img {
		vertical-align: bottom;
	}
	.flow_tb,
	.flow_tb tbody,
	.flow_tb tr,
	.flow_tb th,
	.flow_tb td {
		display: block;
	}
	.flow_tb th {
		width: 85.71%;
		margin: 0 auto;
	}
	.flow_tb td {
		width: 85.71%;
		margin: 2% auto 0;
		text-align: center;
		border-left: none;
	}
	.flow_arrow {
		width: 12.5%;
		margin: 2.5% auto;
	}

	.flow_select {
		margin: 10% 0 15%;
		padding: 18% 0 3.5%;
		position: relative;
	}
	.flow_select h3 {
		font-size: 1rem;
		line-height: 1.3em;
		width: 92%;
		padding: 3.5% 7%;
		margin: 0 auto;
		position: absolute;
		text-align: left;
		top: -7%;
		right: 0;
		left: 0;
	}
	.flow_select ul {
		width: 92%;
		margin: 0 auto;
	}
	.flow_select ul li {
		float: right;
		width: 49%;
		text-align: left;
		background: #fff;
	}
	.flow_select ul li:first-child {
		float: left;
	}
	.flow_select ul li p {
		margin-top: 6.5%;
		padding: 0 2.5%;
	}
	.txt_btn {
		margin-bottom: 15%;
	}
	.txt_btn p {
		float: none;
		width: 100%;
	}
	.txt_btn .btn_01 {
		float: none;
		width: 70%;
		margin: 0 auto;
	}

	.reserve2 {
		margin-top: 5.5%;
	}
	.reserve2 h4 {
		font-size: 1.3rem;
		margin-bottom: 0.8%;
	}

	.footer {
		height: auto;
	}
	.footerInner {
		width: 100%;
		margin: 0 auto;
    padding: 0;
	}
	.footerInner h4 {
		width: 93.75%;
		margin: 0 auto;
	}
	.footerInner #info-detail {
		margin: 0 auto;
	}
	.footerInner #info-detail h5 {
		font-size: 1.2rem;
		line-height: 1em;
		margin-bottom: 0;
		font-weight: normal;
	}
	.footer #info-img {
		width: auto;
	}
	.container .footerInner p.small {
		font-size: 12px;
	}
	.container .footerInner p.small span.copy {
		font-size: 10px;
		margin-left: 0;
	}


	.kimono-page .kimonolist {
		margin-top: 30px;
	}
	.kimono-page .modal li {
		margin: 0 0 2% 2%;
	}
	.kimono-page .modal li:nth-child(4n+1) {
		margin-left: 2%;
	}
	.kimono-page .modal li:nth-child(3n+1) {
		margin-left: 0;
	}
	.kimono-page .modal li img {
		width: 100%;
	}
	.lineRedTxt {
		text-align: left;
		font-size: 1rem;
		padding: 1.5% 3%;
		border: 4px solid #ec3b45;
		margin: 4.4% 0 13%;
	}
	.kimono_tb {
		width: 100%;
		border-collapse: collapse;
		margin: 7% 0 2.5%;
	}
	.kimono_tb th {
		background: #666;
		color: #fff;
		border: 1px dotted #929292;
		text-align: center;
		font-weight: bold;
		vertical-align: middle;
		padding: 1% 0;
	}
	.kimono_tb th:first-child {
		text-align: left;
		padding-left: 1.5%;
		width: 30%;
	}
	.kimono_tb td {
		background: #f1f2e1;
		color: #cc6600;
		border: 1px dotted #929292;
		text-align: center;
		font-weight: bold;
		vertical-align: middle;
		padding: 1% 0;
	}
	.kimono-page .reserveArea {
		padding: 3.5%;
	}
	.kimono-page .reserveArea .reserveTxt {
		text-align: left;
		padding: 3.8% 0 1.9%;
		margin-bottom: 0;
	}
	.kimono-page .reserveArea .reserveTxt p {
		padding-bottom: 0;
	}
	.kimono-page .flow_select {
		margin-bottom: 8.9%;
	}
	.btn_res {
		width: 100%;
		margin: 0 auto;
	}

	.bg_gold.enkimono {
		position: relative;
		padding-left: 90px;
	}
	.bg_gold.enkimono.pdl02 {
		padding-left: 80px;
	}
  .bg_gold.enkimono.pdl03 {
		padding-left: 96px;
	}
	.bg_gold.enkimono.pdl04 {
		padding-left: 130px;
	}
	h3.bg_gold span.women {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 7px;
		padding: 3px 6px 2px;
		height: 30px;
		margin: auto 0;
		font-size: 10px;
	}
	h3.bg_gold span.summer {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 10px;
		padding: 3px 6px 2px;
		height: 30px;
		margin: auto 0;
		font-size: 10px;
	}
	h3.bg_gold span.man {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 10px;
		padding: 3px 6px 2px;
		height: 30px;
		margin: auto 0;
		font-size: 10px;
	}
	h3.bg_gold span.children {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 7px;
		padding: 3px 6px 2px;
		height: 30px;
		margin: auto 0;
		font-size: 10px;
	}
	.kimonolist li {
		margin-right: 0!important;
		margin-left: 2%;
	}
	.kimonolist li:nth-child(3n+1) {
		margin-left: 0;
	}
	.kimonolist li img {
		width: 100%;
	}
	.free_rental_items {
		background: url("../english/images/top/bg_02.jpg") left top;
		padding: 4.5%;
		margin: 0 0 7%;
	}
	.free_rental_items .inner  {
		background: #fff;
		position: relative;
		padding: 7% 3.5% 4%;
	}
	.free_rental_items h4 {
		width: 92%;
		position: absolute;
		top: -6%;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.free_rental_items p {
		font-size: 16px;
		line-height: 1.625em;
		margin: 0;
		padding: 0 0 6.5%;
		border-bottom: 1px solid #7e7e7e;
	}
	.free_rental_items .ok_for_all {
		margin-top: 6.5%;
	}
	.free_rental_items .ok_for_all .img_ok {
		float: left;
		width: 30%;
		position: absolute;
		bottom: 5%;
		right: 4%;
	}
	.free_rental_items .ok_for_all ul {
		float: left;
		margin-left: 2%;
		font-size: 16px;
		line-height: 1em;
	}
	.free_rental_items .ok_for_all ul li {
		margin-top: 2.5%;
	}
	.free_rental_items .ok_for_all ul li:first-child {
		margin-top: 0;
	}
	.free_rental_items .ok_for_all ul li span {
		color: #f29c96;
		font-size: 14px;
		margin-right: 0.8em;
	}
	.btn_02 {
		width: 100%;
		margin: 0 auto;
	}

	.bnr_couple {
		margin-top: 6%;
	}
	.page_bnr {
		margin-top: 4%;
	}
	.page_bnr li {
		float: left;
		width: 48%;
		margin-left: 4%;
		margin-bottom: 4%;
	}
	.page_bnr li:first-child {
		margin-left: 0;
	}
	.page_bnr li:nth-child(odd) {
		margin-left: 0;
	}
	.page_bnr li.sp_hide {
		display: none;
	}
	.page_bnr li.pc_hide {
		display: block;
		margin-left: 4%;
	}

	/* カレンダー */
	.cal_responsive {
		width: 100%;
		margin: 0 auto;
	}
	.cal_responsive #bizCallendar01 {
		float: none;
		width: 100%;
		margin-top: 10%;
	}
	.cal_responsive #bizCallendar01 .bizcalTitle {
		margin: 0 auto;
	}
	.cal_responsive #bizCallendar01 .bizcal {
		width: 100%;
	}
	.cal_responsive #bizCallendar02 {
		float: none;
		width: 100%;
		margin-top: 10%;
	}
	.cal_responsive #bizCallendar02 .bizcalTitle {
		margin: 0 auto;
	}
	.cal_responsive #bizCallendar02 .bizcal {
		width: 100%;
	}
	.cal_txt {
		margin-top: 6%;
	}


	/*foot クレジット*/
	.foot_card {
		width: 100%;
		margin: 5% 0 0 0;
	}
	.foot_card p {
		font-size: 12px;
		line-height: 1em;
		margin: 0 0 3%;
		text-align: center;
	}
	.foot_card .footcc {
		width: 70%;
		margin: 0 auto;
	}
	.foot_card .footcc li {
		float: left;
		margin-left: 3%;
	}
	.foot_card .footcc li:first-child {
		margin-left: 0;
	}
	.foot_card .footcc li.img_cc01 {
		width: 25%;
	}
	.foot_card .footcc li.img_cc02 {
		width: 21.8%;
	}
	.foot_card .footcc li.img_cc03 {
		width: 16.51%;
	}
	.foot_card .footcc li.img_cc04 {
		width: 22%;
	}

}
